RubyGems Navigation menu

nice-ffi 0.4

Nice-FFI is a layer on top of Ruby-FFI (and compatible FFI systems) with features to ease development of FFI-based libraries.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4 - April 01, 2010 (23.0 KB)
  2. 0.3 - January 18, 2010 (23.0 KB)
  3. 0.2 - October 25, 2009 (22.5 KB)
  4. 0.1 - August 05, 2009 (16.0 KB)

Runtime 依赖 (1):

ffi >= 0.5.0

业主:

作者:

  • John Croisant

SHA 256 校验和:

d3df7121f137592bb485666ec96bb4839243bc06d0906fa97eb710ee555591bd

下载总量 52,025

这个版本 40,145

许可:

需要的 Ruby 版本: >= 1.8

链接: